.main-container{
	margin:0 auto;
	padding:4px 0;
	width:1020px;
	border-left:1px solid #DCDCDA;
	border-right:1px solid #DCDCDA;
	background:none no-repeat #fff;
}
.container{
	width:960px;
	margin:10px auto 18px;
	display:block;
	text-align:center;
}
.container h1{
	color:#543930;
	font-size:28px;
	text-align:center;
	font-weight:normal;
	padding:5px 0 15px 0;
	text-transform:uppercase;
}
.container p{
	color:#543930;
	font-size:14px;
	text-align:center;
	margin:0 0 20px;
}
hr{
	width:960px;
	background-color:#d3d3d3;
	height:1px;
	display:block;
	border:none;
}
.gallery-container{
	width:960px;
	margin:0 auto 20px;
	display:block;
	position:relative;
	text-align:center;
}
.gallery-container article{
	display:inline-block;
	width:310px;
	margin:0 11px 15px 0;
	vertical-align:top;
}
.gallery-container article.last{
	margin:0 0 15px 0;
}
.gallery-container article img{
	border:5px solid #c4dcf2;
	padding:1px;
	width:300px;
	height:200px;
}
.gallery-container article h2{
	color:#333333;
	font-weight:normal;
	font-size:14px;
	display:block;
	text-align:center;
	padding:2px 0 2px 0;
	text-transform:none;
}
.gallery-container article h2 a{
	color:#333333;
}
.other-gallery{
	width:960px;
	margin:0 auto 0px;
	display:block;
	clear:both;
	text-align:center;
}
.other-gallery h2{
	font-size:18px;
	font-weight:normal;
	color:#543930;
	text-transform:uppercase;
	display:block;
	padding:20px 0;
}
.other-gallery article{
	display:inline-block;
	width:237px;
	margin:0 0 15px;
	vertical-align:top;
}
.other-gallery article img{
	border:4px solid #543930;
	padding:2px;
}
.other-gallery article h3{
	color:#543930;
	font-weight:normal;
	font-size:14px;
	display:block;
	text-align:center;
	padding:10px 0 10px 0;
	text-transform:uppercase;
}
.other-gallery article h3 a{
	color:#543930;
}
.spe-hr{
	/*margin:30px 0 0 0;*/
}
.lightbox-icons{
	padding:10px 0 0 0;
	display:none;
}
.fancybox-title .lightbox-icons{
	display:block;
}
.other-gallery article h3.mob, .default, .gallery-menu, hr.mob, .map-large, .mob-line{
	display:none;
}
@media screen and (min-width:1400px){
	.main-container{
		width:1398px;
		border-left:1px solid #dcdcda;
		border-right:1px solid #dcdcda;
	}
	
	.container{
		width:1285px;
	}
	hr{
		width:1285px;
	}
	.container h1{
		font-size:28px;
	}
	.container p{
		font-size:14px;
	}
	.other-gallery hr{
		width:1285px;
	}
	.gallery-container{
		width: 1285px;
	}
	.other-gallery{
		width:1285px;
	}
	.gallery-container article{
		margin:0 6px  15px 0;
	}
	.gallery-container article.last{
		margin:0 6px 15px 0;
	}
}
@media screen and (max-width:1023px){
	.main-container{
		width:778px;
		border-left:1px solid #dcdcda;
		border-right:1px solid #dcdcda;
	}
	.container{
		width:740px;
	}
	.offer-pan .off-section1 article img{
		width:auto;
		height:auto;
	}
	.other-gallery{
		width:auto;
	}
	.gallery-container article.last{
		margin:0 11px 15px 0;
	}
	hr{
		width:740px;
	}
	.gallery-container{
		width:auto;
		margin:0 auto 11px;
	}
}
@media screen and (max-width:1022px){
	.main-container{
		width:748px;
	}
}
@media screen and (max-width:768px){
	.main-container{
		width:748px;
	}
	.other-gallery{
		width:auto;
	}
	.other-gallery article{
		width:180px;
	}
	.other-gallery article h3, .other-gallery article img{
		display:inline-block;
	}
	.other-gallery article img{
		width:165px;
		height:auto;
	}
	.other-gallery .mob{
		background-color:#e8dfd6;
		color:#543930;
		display:none;
		font-size:18px;
	}
	.gallery-container article{
		width:47%;
	}
	.gallery-container article img{
		width:95%;
		height:auto;
	}
	
}
@media screen and (max-width:690px){
	.locate, .offer-pan .button.compare{
		display:none;
	}
	.main-container{
		padding:4px 5px;
		border-left:1px solid #dcdcda;
		border-right:1px solid #dcdcda;
		width:auto;
	}
	
	.container{
		width:100%;
	}

	.container h1{
		font-size:18px;
	}
	.container p{
		font-size:13px;
		margin:0 0 10px;
	}
	
	hr{
		width:auto;
	}
	.container .mobe-line2{
		display:none;
	}
	.gallery-menu{
		width:100%;
		display:none;
		margin:4px 0  0 0;
	}
	.gallery-menu ul{
		list-style:none;
	}
	.gallery-menu ul li{
		display:block;
		height:60px;
		margin:0 0 4px;
		background-color:#9cc2e7;
		text-align:center;
	}
	.gallery-menu ul li a{
		color:#fff;
		font-size:18px;
		text-transform:uppercase;
		padding:18px 0 18px;
		display:block;
	}
	
	.other-gallery{
		width:auto;
	}
	.other-gallery article{
		width:265px;
	}
	.other-gallery article h3, .other-gallery article img{
		display:inline-block;
		width:auto;
	}
	.other-gallery .mob{
		background-color:#e8dfd6;
		color:#543930;
		display:none;
		font-size:18px;
	}
	.gallery-container{
		margin:0 auto 0px;
		width:auto;
	}
	#imageWrapper{
		height:auto;
	}
	#loading{
		top:15%;
	}
}
@media screen and (max-width:600px){
}
@media screen and (max-width:586px){

}
@media screen and (max-width:480px){
	.main-container{
		margin:0 0px;
	}
	.container{
		margin:10px auto 10px;
	}
	
	.gallery, .mob-menu-cont .main-text{
		display:none;
	}
	.mob-line{
		display:block;
	}
	.other-gallery{
		width:auto;
	}
	.other-gallery article{
		width:300px;
	}
	.other-gallery article h3, .other-gallery article img{
		display:none;
	}
	.other-gallery article h3.mob{
		background-color:#e8dfd6;
		color:#543930;
		display:block;
		font-size:18px;
	}
	.gallery-container{
		margin:0 auto 0px;
		width:auto;
	}
}
@media screen and (max-width:420px){
	.default img{
		width:349px;
		height:auto;
		margin:0px 5px 0 5px;
	}
	.gallery article{
		height:138px;
	}
	.gallery article img{
		width:173px;
		height:138px;
	}
	.gallery article h2{
		font-size:30px;
		top:46px;
		left:34px;
	}
	.gallery .mid-img {
		height: 220px;
		left: auto;
		position: inherit;
		top: auto;
		width: 350px;
	}
	
	.other-gallery{
		width:auto;
	}
	.other-gallery article{
		width:300px;
	}
	.other-gallery article h3, .other-gallery article img{
		display:none;
	}
	.other-gallery article h3.mob{
		background-color:#e8dfd6;
		color:#543930;
		display:block;
		font-size:18px;
	}
	.gallery-container{
		margin:0 auto 0px;
		width:auto;
	}

}
@media screen and (max-width:320px){
	.main-container{
		margin:0 0px;
	}
	
	.gallery article{
		height:138px;
	}
	.gallery article img{
		width:144px;
		height:138px;
	}
	
	.default img{
		width:292px;
		height:auto;
		margin:0px 5px 0 5px;
	}
	
	
	.other-gallery article{
		width:200px;
	}
	.other-gallery article h3, .other-gallery article img{
		display:none;
	}
	.gallery-container{
		margin:0 auto 0px;
		width:auto;
	}
}
@media screen and (max-width:300px){
	
}